Unanswered

Landscape Issue

Questions asked by Daniele Benericetti on Apr 03, 2017 04:33 EDT

Hi, In Landscape Mode I don't show all element in my form. The view is cropped and the scroll doesn't works How to show entire form element in landscape mode? Tnks Daniele

View all replies

Unanswered

Tutorials: Next video after "Introduction to Flex Container"

Questions asked by Uttam Padukone on Apr 02, 2017 13:02 EDT

Hello, In your Video Tutorial - "Introduction to Flex Layout" - you have referred to the next video in the series as "Introduction to Animation" - a video I cannot find. Is this tutorial video ready?  And if so, could you please post the link to this Animation Tutorial video? Thank you in...

View all replies

Posted In
Kony Inc Others
Unanswered

Line widget

Questions asked by Uttam Padukone on Apr 01, 2017 03:08 EDT

I am trying to create a horizontal ruler like label (since Line Widget is deprecated). Can someone guide me in respect of: 1) Creating a horizontal line - of about 340 DP in a flexscrollform? 2) Creating the vertical notches at distances of about 10 DP? Thank you in advance. Uttam

View all replies

Hi Uttam, If your query is use label widget(as line is not supported in flex) in flex to show separation then...

View full answer

Answered by: Madhuri Choutkur Apr 03, 2017
Unanswered

Looking for: A process to generate an executable to test on my lab devices.

Questions asked by Uttam Padukone on Mar 31, 2017 02:22 EDT

What would be the exact process for generating an executable which I can install on my Android / iPhone device for testing? Thank you in advance. Uttam

View all replies

Hi Uttam, Using Visualizer Starter you cannot generate binaries to install/deploy it on your devices instead you can only view front-end...

View full answer

Answered by: Madhuri Choutkur Apr 03, 2017
Unanswered

TextBox Widget View Type Search

Questions asked by Robert Love on Mar 30, 2017 23:47 EDT

Hi Whenever I use a TextBox Widget and set the View Type to Search, the ends are cut off, See attached for example. This shows the difference between the text box in visualizer and on the device. How can I avoid this? Thanks!

View all replies

Unanswered

Horizontal and Vertical FlexScrollContainer query.

Questions asked by Uttam Padukone on Mar 30, 2017 17:52 EDT

In a Horizontal and Vertical FlexScrollContainer, is it possible to freeze the top x DPs and the left y DPs?  Any examples? Thank you in advance. Uttam

View all replies

Unanswered

how to change the label text in templates masters

Questions asked by Rohan Gonsalves on Mar 30, 2017 13:27 EDT

I was trying to change the LABEL TEXT in templates masters > masterHeade > flexContainer > label In the code i wanted to check which page i am on and assign a heading to that page in the label here.   regards, rohan

View all replies

got it !   using: formName . flexContainer . label . text = "HOME" ;     thanks !

View full answer

Answered by: Rohan Gonsalves Mar 30, 2017
Unanswered

How to import a native iOS framework?

Questions asked by Marcelo Jabali on Mar 30, 2017 12:25 EDT

I need to use some functionality that I have in one of my native iOS projects. Is that possible to do in Kony Visualizer? I've tried to follow the documentation to import a native farmework and when I try I get an error "Error while importing framework .zip extract error:...

View all replies

Unanswered

libkonyjsvm.so path in kony setup?

Questions asked by Ganesh kelam on Mar 30, 2017 03:08 EDT

I would like to replace libkonyjsvm.so file in Kony visualizer 7.1 with Kony visualizer 7.2.0.1 becuase of some bugs. Where exactly libkonyjsvm.so resides? and how to override?

View all replies

Unanswered

libkonyjsvm.so: unauthorized access to libssl.so & libcrypto.so

Questions asked by Ganesh kelam on Mar 30, 2017 03:05 EDT

I have developed a custom Kony FFI for accessing device camera. My FFI is working fine in most of android devices with various versions. However with Kony Visualizer 7.1 on Android's Nexus9 os version 7.0, I am getting "libkonyjsvm.so: unauthorized access to libssl.so & libcrypto.so" error. PFA. Same issue is not observed...

View all replies

Pages